body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 11px;
	color: #333333;
	background: #fff url(bg_body.jpg) repeat-x;
}

#main-wrap {
	margin-left: auto;
	margin-right: auto;
	padding:10px;
	width:700px;
	min-height:510px;
	background: #fff;
	border:#003478 solid 1px;
}

* html #main-wrap {
	height:510px;
}

#header img {
	display:inline;
	float:left;
}

#image-wrap-landscapes img {
	padding: 10px 5px 0 5px;
	min-height:185px;
}

* html #image-wrap-landscapes {
	height:185px;
}

#image-wrap-industries img {
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	min-height:125px;
}
* html #image-wrap-industries {
	height:125px;
}

#image-wrap-image2 img {
	float:left;
	padding-left:5px;
}
#image-wrap-image3456 img {
	display:inline;
	float:left;
	padding-left:15px;
}

#colours-wrap {
	clear:both;
	padding:0px 0px 0px 0px;
}
#colour-strip1 {
	margin-left:5px;
}
#colour1, #colour2, #colour3, #colour4, #colour5 {
	float:left;
	width:125px;
	min-height:10px;
}
* html #colour1, * html #colour2, * html #colour3, * html #colour4, * html #colour5 {
	height:10px;
}

#colour2, #colour3, #colour4, #colour5 {
	margin-left:15px;
}
#colour1 {
	background:#ff6501;
}
#colour2 {
	background:#003478;
}
#colour3 {
	background:#ff0101;
}
#colour4 {
	background:#fdc82f;
}
#colour5 {
	background:#3c8a2e;
}

#enter img {
	clear:both;
	float:right;
	padding-top:15px;
	border:none;
}